﻿@model MVCGettingStarted.Models.Ingredient

@{
    ViewBag.Title = Model.Name;
}

<br />
<h1>
    @Html.DisplayFor(model => model.Name)
    <a href="@Url.Action("Edit", new { id = Model.Uid })" class="myrecipes-recipes-add">
        <span class="glyphicon glyphicon-pencil" aria-hidden="true"></span>
    </a>
</h1>
<br />
<div class="col-md-6">
    <h3>@Html.DisplayFor(model => model.MeasurementUnit.Name)</h3>
</div>
